[Pos]
ManX=93
ManY=523
WomanX=93
WomanY=608
VoiceX=0
VoiceY=0
InstruX=0
InstruY=0

[Text]
FontName=Arial
FontSize=38
FontColor=#FFFFFF
TitleX=110
ArtistX=110
YearX=110
TitleY=105
ArtistY=175
YearY=245